/*Questo è il meglio che sono riuscito a fare con i fogli di stile avendo la compatibilità su tutti i browser*/

/* fre button.css e button.js diversi per gli altri siti*/

.xitecadbox {
    width: 500px;
    padding: 15px 10px 15px 10px;
    border: 2px solid #000000;
    position: relative;
    cursor: pointer;
    text-decoration: none;
    display: inline-block;
    background-color: #ffffff;
    color: #000080;
    -moz-border-radius: 10px 10px 10px 10px;	
    -webkit-border-radius: 10px 10px 10px 10px;	
    border-radius: 10px 10px 10px 10px;	
}
.xitecadimg {
    position: relative;
    top:  0px;
    left: 0px;
    border: none;
}
.xitecadtext {
    color: #000080;
}

.downloadbox {
    width: 150px;
    padding: 5px 5px 5px 5px;
    margin: 10px 30px 10px 0px;
    border: none;
    position: relative;
    cursor: pointer;
    text-decoration: none;
    display: inline-block;
    background-color: #006bd7;
    color: #000080;    
}
.downloadimg {
    position: absolute;
    top:  3px;
    left: 0px;
    border: none;
}
.downloadimgsel {
    position: absolute;
    top:  3px;
    left: 0px;
    border: none;
}
.downloadtext {
    color: #ffffff;
}

.screenshotsbox {
    width: 150px;
    padding: 5px 5px 5px 5px;
    margin: 10px 30px 10px 0px;
    border: none;
    position: relative;
    cursor: pointer;
    text-decoration: none;
    display: inline-block;
    background-color: #006bd7;
    color: #000080;
}
.screenshotsimg {
    position: absolute;
    top:  3px;
    left: 0px;
    border: none;
}
.screenshotsimgsel {
    position: absolute;
    top:  3px;
    left: 0px;
    border: none;
}
.screenshotstext {
    color: #ffffff;
}

.docbox {
    width: 150px;
    padding: 5px 5px 5px 5px;
    margin: 10px 30px 10px 0px;
    border: none;
    position: relative;
    cursor: pointer;
    text-decoration: none;
    display: inline-block;
    background-color: #006bd7;
    color: #000080;
}
.docimg {
    position: absolute;
    top:  3px;
    left: 0px;
    border: none;
}
.docimgsel {
    position: absolute;
    top:  3px;
    left: 0px;
    border: none;
}
.doctext {
    color: #ffffff;
}

.rhbox {
    width: 150px;
    padding: 5px 5px 5px 5px;
    margin: 10px 30px 10px 0px;
    border: none;
    position: relative;
    cursor: pointer;
    text-decoration: none;
    display: inline-block;
    background-color: #006bd7;
    color: #000080;
}
.rhimg {
    position: absolute;
    top:  3px;
    left: 0px;
    border: none;
}
.rhimgsel {
    position: absolute;
    top:  3px;
    left: 0px;
    border: none;
}
.rhtext {
    color: #ffffff;
}

.faqbox {
    width: 150px;
    padding: 5px 5px 5px 5px;
    margin: 10px 30px 10px 0px;
    border: none;
    position: relative;
    cursor: pointer;
    text-decoration: none;
    display: inline-block;
    background-color: #006bd7;
    color: #000080;
}
.faqimg {
    position: absolute;
    top:  3px;
    left: 0px;
    border: none;
}
.faqimgsel {
    position: absolute;
    top:  3px;
    left: 0px;
    border: none;
}
.faqtext {
    color: #ffffff;
}

.mtacho {
    padding: 10px 10px 10px 10px;
    border: 2px solid #c8c8c8;
    position: relative;
    cursor: pointer;
    text-decoration: none;
    display: inline-block;
    background-color: #ffffff;
    color: #000080;
}
.mtachoimg {
    position: relative;
    top:  0px;
    left: 0px;
    border: none;
}
.mtachotext {
    color: #0000980;
    padding-left: 10px;
}

.mesd {
    padding: 50px 10px 10px 10px;
    border: 2px solid #c8c8c8;
    position: relative;
    cursor: pointer;
    text-decoration: none;
    display: inline-block;
    background-color: #ffffff;
    color: #000080;
}
.mesdimgl {
    position: absolute;
    top:  10px;
    left: 10px;
    border: none;
}
.mesdimgr {
    position: absolute;
    top:  10px;
    right: 10px;
    border: none;
}
.mesdtext {
    color: #0000980;
    padding-left: 10px;
}





